Chrome 70, yüzlerce sitenin güvenlik hatası vermesine sebep olacak

Google, Chrome‘un bir sonraki sürümüyle güvenliğini güçlendirmeyi hedefliyor; ancak bu durum, web siteleri için istenmeyen sonuçlar doğurabilir.

Google Chrome’un yeni sürümü olan Chrome 70, birçok güvenilir sitenin “HTTPS” hatası vermesine neden olacak. Aslında güvenli bağlantıları olan birçok site, Chrome’un bir sonraki sürümünde güvenlik hatası iletileriyle karşılacak. Bununla birlikte tarayıcının HTTPS güvenlik sertifikasının güvenini…

No input file specified.

Arkadaşlarınla paylaşmak ister misin?

Bir Cevap Yazın

E-posta hesabınız yayınlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir